# gce

Get current entity handle.

## Calling Sequence

    e = gce()

## Arguments

e

  handle, the handle of the current entity.

## Description

This routine returns the handle of the last created (and still existent) entity.

## Examples

    a=gca() //get the handle of the newly created axes
    a.data_bounds=[1,1;10,10];
    a.axes_visible = 'on' ;
    for i=1:5
      xfrect(7-i,9-i,3,3);
      e=gce();
      e.background=i;
    end
    delete(); // delete current entity
    delete(gce()); // delete current entity
    delete(gcf()); // delete current figure

## See Also

- gcf
- gca
- get
- graphics_entities